User Interface - Bug #2827
Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

PAUSE (and probably STATUS) don't cause an otherwise not visible window to become visible
11/05/2015 05:47 PM - Greg Shah

Status:
Priority:
Assignee:

Category:

Target version:

New

Normal

Cleanup and Stabilization for GUI

Start date:
Due date:

% Done:

Estimated time:

0%
0.00 hour

billable: No case_num:
vendor _id: GCD

Description

History

#1 - 11/05/2015 05:48 PM - Greg Shah

Please see #1811-1553

#2 - 03/23/2016 05:04 PM - Greg Shah

- Target version changed from Milestone 12 to Milestone 16

#3 - 11/16/2016 12:23 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI
https://proj.goldencode.com/issues/1811#note-1553
http://www.tcpdf.org

